﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman AD105: (1 yr) VER/5730A+52120A+COIL3KA
DATE:                  2016-07-11 15:44:01
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       57
CONFIGURATION:         Fluke 5730A
CONFIGURATION:         Fluke 52120A on channel 1
CONFIGURATION:         Fluke 52120A/COIL3KA
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Source:
#        Wavetek Meterman AD105
#        Operators Manual
#        PN 1585744 March 2004
#
#        Wavetek Meterman Data Sheet
#        PN 1646267 6/2005 D-US-N Rev B
#
#   Per the Wavetek Meterman AD105 Data Sheet
#   A 1% rdg. "Position Error" tolerance has been added to all current tests.
#
#  Compatibility:
#        MET/CAL 8.2.3 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5730A        CurrentTerminal = 52120A_High; Coil = 52120A/COIL3KA
  1.002  5730A        +Current = 400 A; Frequency = 55 Hz
  1.003  ENDIF

  1.004  CALL         Sub Amprobe AD105A (1 year) VER /5730+52120+COIL3KA

  1.005  END
